{
  "name": "Khunchomer",
  "image": "systems/DSA_4-1/assets/arsenal/sword1.png",
  "category": [
    "Gegenstand",
    "Nahkampfwaffe"
  ],
  "weight": 2.25,
  "price": 130,
  "breakFactor": 2,
  "iniModifier": 0,
  "attackModifier": 0,
  "parryModifier": 0,
  "meleeAttackModifier": 12,
  "meleeAttackModifierIncrement": 3,
  "meleeSkills": [
    "Säbel"
  ],
  "meleeAttackDamage": "1d6+4",
  "rangedSkills": [],
  "rangedRangeModifier": "",
  "rangedRangeDamageModifier": "",
  "rangedAttackDamage": "",
  "rangedReloadTime": 0,
  "armorValue": 0,
  "armorHandicap": 0,
  "description": ""
}
